Subject: Re: Can you suggest a small FTP utility for Linux suitable for embedded systems?

From: "Rupesh S" <[email-masked]>
Date: Wed, 13 Apr 2005 14:25:40 +0530

I know 'betaftpd' is small & suitable for small systems.

--
Rupesh S

>>> "Vijay Padiyar" <[email-masked]> 04/13/05 02:00PM >>>
Hi there

I am running BusyBox 1.0 on the Linux 2.6.10 kernel on an MPC8260 target.
Since BusyBox currently doesn't appear to provide an FTP server utility, I
wanted to know where I can get a small FTP utility for Linux that doesn't
take up much space and is suitable for embedded applications.

Regards

Vijay Padiyar

http://www.vijaypadiyar.eu.tf=20
_______________________________________________
Linuxppc-embedded mailing list
[email-masked]=20
https://ozlabs.org/mailman/listinfo/linuxppc-embedded